<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f7a1d9906e06_GTV-2021-4KUHD-Title-v1.png" topContent="TCL">
		<function name="Dolby Vision">
			<picture path="/CardAutomaticDisplay/U1499_16ca189796136284_JP-DolbyVisionImage1.jpg" content="映画作品で多く採用されるHDRの規格「ドルビービジョン」に対応。通常のテレビ画面では表現できなかった明さ、鮮やかな色彩、暗部ディーテルまで再現。"></picture>
		</function>
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1499_1660cb69d784a5ce_MEMC.png" content="MEMC(動き予測/動き補正)技術を搭載、被写体のブレと映像のボケを低減することを実現。動きの速いシーンをくっきりと見せる。"></picture>
		</function>
		<function name="HDR10">
			<picture path="/CardAutomaticDisplay/U1499_16d6a7bf1ed8bdfd_2022-JP-HDR.jpg" content="ハイダイナミックレンジ（HDR）テクノロジーは、高いコントラストと鮮やかな色を表現します。幅広い輝度の範囲を表示し、よりリアルな映像を描き出し、没入感を向上させます。"></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1550_169ac53295f6012f_X9_EPOP_panels_DolbyLogo_DolbyLogo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_1692373e8c004d0f_googleTVLOGO.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70024d8cde52f_ok_google.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_16d48ace5a9aa4bc_2022-4Kturn-in.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_16ba243f898f8bc7_P735edgelessdesign1123.jpg"></logo>
		<logo path="/CardAutomaticDisplay/U1499_16c91ae0af521cae_netflix+-510-270.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_16c91ae5e96966b7_Youtube.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_16c91aee6c4e52ad_Primevideo.png"></logo>
	</AbroadCard>
</esticker>